CVE-2005-2615

2005-08-17T00:00:00
ID CVE-2005-2615
Type cve
Reporter NVD
Modified 2008-09-05T16:52:13

Description

Unknown vulnerability in session.php in EQdkp before 1.3.0 has unknown impact and attack vectors, possibly involving auto_login_id.